#!/bin/bash
source /etc/conf.d/vdr.admin.cfg
source /etc/conf.d/vdr

#read-only
#initrd = /boot/fbsplash-vdr-800x600
logger -s "ADMIN - AUTOMOUNT: $AUTOMOUNT"

/etc/init.d/automount stop
if [ "$AUTOMOUNT" = "1" ] ; then
   rc-update add automount default
   /etc/init.d/automount start
else
   rc-update del automount
   /etc/init.d/automount stop
fi
echo 'Done!'
exit 0

